Subject: RE: Question on MBGP.

From: "Shekhar, Ravi" <[email-masked]>
Date: Mon, 7 Feb 2000 19:31:54 -0500

Chirayu,

  If the MSDP speakers in the PIM domain create a stub domain with 
  respect to MBGP topology, I guess one can configure MSDP mesh-group
  between the MSDP speakers.

  Other way would be to implement new LSAs using Opaque OSPF LSAs.
  But I dont know of any such implementation.

  Regards.
  - Ravi Shekhar.

> 
> 
> Hi,
> 	I had a MBGP-deployment question. It seems that for receivers
> in a PIM domain which is a part of an AS to be able to 
> receive traffic from sources external to the AS, it is 
> necessary to run 
> IMBGP on all the routers in the AS. Is this correct? Is there any
> other way in which one can receive MBGP routes on a router 
> within a PIM 
> domain without having to run IMBGP on it? I believe it is not
> possible to export MBGP routes into OSPF/RIP because it would 
> be difficult
> to differentiate between BGP and MBGP routes (assuming that
> BGP and MBGP topologies are incongruent).
> 
> 
> Chirayu Shah
> Software Engineer.
> Ericsson IP Infrastructure
> 12120 Plum Orchard Dr
> Suite A
> Silver Spring, MD 20904.
>